<?xml version="1.0" encoding="UTF-8" ?>
<?ccsproject version="1.0"?>
<projectOptions>
	<ccsVersion value="8.0.0"/>
	<deviceVariant value="Cortex M.CC3220S"/>
	<deviceFamily value="TMS470"/>
	<deviceEndianness value="little"/>
	<codegenToolVersion value="18.1.1.LTS"/>
	<isElfFormat value="true"/>
	<connection value="common/targetdb/connections/TIXDS110_Connection.xml"/>
	<rts value=""/>
	<createSlaveProjects value=""/>
	<ignoreDefaultDeviceSettings value="true"/>
	<ignoreDefaultCCSSettings value="true"/>
	<templateProperties value="id=empty_CC3220S_LAUNCHXL_tirtos_ccs.projectspec.empty_CC3220S_LAUNCHXL_tirtos_ccs,buildProfile=release,isHybrid=true,"/>
	<origin value="C:\ti\simplelink_cc32xx_sdk_3_20_00_06\examples\rtos\CC3220S_LAUNCHXL\drivers\empty\tirtos\ccs\empty_CC3220S_LAUNCHXL_tirtos_ccs.projectspec"/>
	<filesToOpen value=""/>
	<isTargetManual value="false"/>
</projectOptions>
